//just here so that you have top middle and bottom
//classes, does not actually do anything over the
//regular building entity
ig.module('game.entities.building-bottom')
.requires('game.entities.building')
.defines(function () {
    "use strict";
    ig.global.EntityBuildingBottom = EntityBuilding.extend({

    });
});
